Subject: RE: [lojban] So you think you're logical?

From: "Craig" <[email-masked]>
Date: Tue, 18 Jun 2002 13:59:08 -0400

>> >All fans of ganai...gi... should perform this test
>> >(takes only a few minutes):
>>
>> As a fan of ganai...gi... in most cases (and proponent of bai), I should
>> point out that there are times in English when we say 'if' but mean
either
>> 'segu...gi...' or 'go...gi...', so the test is imperfect as a result of
>> ambiguities in English. However, the particular questions on the test do
all
>> assume a ganai...gi... if.
>>
>> I got three of the four right, and one was wrong only because I
misclicked.
>>
>> --la kreig.daniyl.
>>
>> '.i do cu vanci le ba panje xusra
>> .i denci gunma le se gidva'
>>
>> pygypy gubmau ckiku nacycme: 0x5C3A1E74 (laldo), 0x22C68020 (citno)

>ki'a laldo

zo laldo cu dzebau valsi zo tolcitno

ni'o mi lonu zo'e mi re lo pada skami mrilu kei to'e djica.